Bug 152850 - [patch] misc/gnuls: update to 8.5
Summary: [patch] misc/gnuls: update to 8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-05 16:40 UTC by swell.k
Modified: 2010-12-07 04:40 UTC (History)
0 users

See Also:


Attachments
a.diff (1.30 KB, patch)
2010-12-05 16:40 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-12-05 16:40:12 UTC
- update
- use same distfile (.xz) as sysutils/coreutils port
Comment 1 Edwin Groothuis freebsd_committer 2010-12-05 16:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

pgollucci@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-12-05 16:40:22 UTC
Maintainer of misc/gnuls,

Please note that PR ports/152850 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152850

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-12-05 16:40:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Brian Clapper 2010-12-05 22:35:10 UTC
On 12/5/10 11:40 AM, Edwin Groothuis wrote:
> Maintainer of misc/gnuls,
> 
> Please note that PR ports/152850 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152850

Reviewed and approved.
-- 
Brian Clapper, http://www.clapper.org/bmc/
Comment 5 Philip M. Gollucci freebsd_committer 2010-12-07 00:19:31 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-07 04:32:03 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 7 dfilter service freebsd_committer 2010-12-07 04:32:03 UTC
pgollucci    2010-12-07 04:31:58 UTC

  FreeBSD ports repository

  Modified files:
    misc/gnuls           Makefile distinfo 
  Log:
  - Update to 8.5
  
  PR:             ports/152850
  Submitted by:   Anonymous <swell.k@gmail.com>
  Approved by:    bmc@clapper.org (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.30      +2 -1      ports/misc/gnuls/Makefile
  1.16      +2 -3      ports/misc/gnuls/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"